Commit e361b0af authored by Jan Gerber's avatar Jan Gerber
Browse files

update versions

parent 79bc0fc3
svn 2011-09-15 0.29 2012-06-25
- use GPL 2 or later, to make use of some decoders only available - use GPL 2 or later, to make use of some decoders only available
in GPL 2 version of ffmpeg in GPL 2 version of ffmpeg
- update to current ffmpeg api - update to current ffmpeg api
......
...@@ -11,7 +11,7 @@ def version(): ...@@ -11,7 +11,7 @@ def version():
f.close() f.close()
return version return version
pkg_version=version() pkg_version="0.29"
pkg_name="ffmpeg2theora" pkg_name="ffmpeg2theora"
......
...@@ -4,7 +4,7 @@ cd `dirname $0` ...@@ -4,7 +4,7 @@ cd `dirname $0`
# load FFMPEG specific properties # load FFMPEG specific properties
. ./ffmpegrev . ./ffmpegrev
test -e $FFMPEG_CO_DIR || git clone $FFMPEG_URL $FFMPEG_CO_DIR test -e $FFMPEG_CO_DIR || git clone --depth 1 $FFMPEG_URL $FFMPEG_CO_DIR
cd $FFMPEG_CO_DIR cd $FFMPEG_CO_DIR
#git pull -r $FFMPEG_REVISION #git pull -r $FFMPEG_REVISION
#git checkout release/0.7 #git checkout release/0.7
......
#!/bin/bash #!/bin/bash
version=0.3.8 version=0.4.1
baseurl="http://libkate.googlecode.com/files/libkate-$version.tar.gz" baseurl="http://libkate.googlecode.com/files/libkate-$version.tar.gz"
which wget >& /dev/null which wget >& /dev/null
......
#!/bin/bash #!/bin/bash
cd `dirname $0` cd `dirname $0`
version='0.28' version='0.29'
test -e .svn && svnversion=`which svnversion` test -e .svn && svnversion=`which svnversion`
echo -n $version echo -n $version
if [ "x$svnversion" != "x" ]; then if [ "x$svnversion" != "x" ]; then
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment